<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_POBRANIEPP_TITLE', 'Opłata za pobranie');
  define('MODULE_PAYMENT_POBRANIEPP_DESCRIPTION', 'Opłata za pobranie');
?>